/*--- Avanquest WebEasy Page Style ---*/


.cc100              { /* Common */
	border          :   0.00pt none #ffcc33;
	clip            : rect(0.00pt,729.00pt,2.25pt,0.00pt);
	}
.cc101              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc102              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc103              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffcc33;
	text-align      : center;
	}
.cc104              { /* Common */
	border          :   0.00pt none #0066cc;
	clip            : rect(0.00pt,724.50pt,0.75pt,0.00pt);
	}
.cc105              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc106              { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc107              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc108              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #25408f;
	}
.cc99               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
span#e18            { /* humane2b009005.gif */
	background      : transparent url(humane2b009005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  56.25pt;
	}
span#e17            { /* humane2b009004.gif */
	background      : transparent url(humane2b009004.gif) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :  44.25pt;
	width           : 729.00pt;
	height          :   2.25pt;
	}
span#e16            { /* humane2b001005.jpg */
	background      : transparent url(humane2b001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             :  56.25pt;
	width           : 577.50pt;
	height          :  77.25pt;
	}
span#e15            { /* humane2b009003.gif */
	background      : transparent url(humane2b009003.gif) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 534.75pt;
	width           : 717.00pt;
	height          :  33.00pt;
	}
div#e14             { /* © 2014 by Human Essentia... */
	position        : absolute;
	left            :  25.50pt;
	top             : 545.25pt;
	width           : 249.75pt;
	height          :  18.75pt;
	}
div#e13             { /* HOME&nbsp; */
	position        : absolute;
	left            :  30.00pt;
	top             :  33.00pt;
	width           :  62.25pt;
	height          :  26.25pt;
	}
div#e12             { /* ABOUT US&nbsp;  */
	position        : absolute;
	left            : 124.50pt;
	top             :  33.00pt;
	width           :  80.25pt;
	height          :  24.75pt;
	}
div#e11             { /* PRODUCTS&nbsp; */
	position        : absolute;
	left            : 245.25pt;
	top             :  33.00pt;
	width           :  90.75pt;
	height          :  26.25pt;
	}
div#e10             { /* CONTACT US&nbsp; */
	position        : absolute;
	left            : 609.00pt;
	top             :  33.00pt;
	width           :  99.00pt;
	height          :  28.50pt;
	}
span#e9             { /* humane2b001003.jpg */
	background      : transparent url(humane2b001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 120.00pt;
	width           : 724.50pt;
	height          :   0.75pt;
	}
div#e8              { /* WHAT WE DO&nbsp; */
	position        : absolute;
	left            : 366.75pt;
	top             :  33.00pt;
	width           :  97.50pt;
	height          :  24.75pt;
	}
div#e7              { /* Q&amp;A&nbsp; */
	position        : absolute;
	left            : 510.00pt;
	top             :  33.00pt;
	width           :  44.25pt;
	height          :  24.75pt;
	}
div#e6              { /* <FONT color="#ffcc00">Pr... */
	position        : absolute;
	left            : 288.00pt;
	top             : 545.25pt;
	width           :  84.75pt;
	height          :  13.50pt;
	}
div#e5              { /* <FONT color="#ffcc00">Te... */
	position        : absolute;
	left            : 405.75pt;
	top             : 544.50pt;
	width           : 108.75pt;
	height          :  14.25pt;
	}
div#e4              { /* Human Essentials is only... */
	position        : absolute;
	left            : 114.75pt;
	top             : 174.75pt;
	width           : 543.00pt;
	height          : 330.00pt;
	}
div#e3              { /* Beginnings  */
	position        : absolute;
	left            :  64.50pt;
	top             : 128.25pt;
	width           : 163.50pt;
	height          :  31.50pt;
	}
span#e2             { /* humane2b009001.gif */
	background      : transparent url(humane2b009001.gif) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             :  95.25pt;
	width           : 261.75pt;
	height          :  23.25pt;
	}
div#e1              { /* PRACTICAL WORKPLACE SOLU... */
	position        : absolute;
	left            : 410.25pt;
	top             :  99.75pt;
	width           : 277.50pt;
	height          :  27.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
